<?php
require("../class/connect.php");
include("../class/db_sql.php");
include("../class/config.php");
include("../class/functions.php");
$link=db_connect();
$empire=new mysqlquery();
db_close();
$empire=null;
$url="?usechar=gbk&domain=".$_SERVER['HTTP_HOST']."&ver=4.7beta&ip=".$_SERVER['REMOTE_ADDR'];
?>
<link rel="stylesheet" href="../data/images/css.css" type="text/css">
<body leftmargin="0" topmargin="0">
<script>
function EchoUpdateInfo(showdiv,messagereturn){
	document.getElementById(showdiv).innerHTML=messagereturn;
}
</script>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td><div id="empirecmsdt"></div></td>
  </tr>
</table>
<script type="text/javascript" src="http://www.phome.net/ecmsupdate/<?=$url?>"></script>